paths:
  tests: _twinkl_ide/tests
  output: _twinkl_ide/tests/_output
  data: _twinkl_ide/tests/_data
  support: _twinkl_ide/tests/_support
  envs: _twinkl_ide/tests/_envs
actor_suffix: Tester
extensions:
  enabled:
    - Codeception\Extension\RunFailed